<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="#fff0f0f0"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.p003v7.widget.Toolbar
        android:textAppearance="@style/TextAppearance.Widget.AppCompat.Toolbar.Title"
        android:textColor="#ff000000"
        android:id="@+id/toolbar"
        android:background="@drawable/underline"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="?attr/actionBarSize">

        <TextView
            android:textAppearance="@style/TextAppearance.Widget.AppCompat.Toolbar.Title"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/Use_Information_Title" />
    </android.support.p003v7.widget.Toolbar>

    <com.epson.mobilephone.common.license.RestoreScrollView
        android:id="@+id/eulaCheckMainScrollView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <TextView
            android:textColor="#ff101010"
            android:id="@+id/eulaTextView"
            android:background="#fff0f0f0"
            android:padding="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="TextView"
            style="@style/elementViewGroup" />
    </com.epson.mobilephone.common.license.RestoreScrollView>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        style="?android:attr/buttonBarStyle">

        <Button
            android:id="@+id/eulaDisagreeButton"
            android:text="@string/Disagree_License"
            style="@style/bottom_button" />

        <Button
            android:id="@+id/eulaAgreeButton"
            android:text="@string/Agree_License"
            style="@style/bottom_button" />
    </LinearLayout>
</LinearLayout>
